/* START 
//////// generic - mobile */
.hidden-desktop {
    display: none !important;
}

.hidden-mobile {
    display: block !important;
}

@media only screen and (max-width: 900px) {
    body {
        padding: 0;
        overflow-x: hidden;
    }

    .brand {
        padding: 9px 0 3px 10px !important;
    }

    .hidden-mobile {
        display: none !important;
    }

    .hidden-desktop {
        display: block !important;
    }

    .sculpture-row-margin-top {
        margin-top: 0;
    }
}

.sculpture-row-margin-top {
    margin-top: 25px;
}
/* END 
//////// generic - mobile */

/* START 
//////// index.php */
html,
body {
    min-height: 100%;
    height: 100%;
    margin: 0;
}

.home-container {
    height: 100%;
    overflow: hidden;
}

.home-container a {
    text-decoration: none;
}

.home-container a:hover {
    color: #999;
}

.flexbox {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.flex-item {
    flex-grow: 1;
    width: 100%;
}

h1.flex-item {
    margin: 0;
    text-align: right;
    position: relative;
    z-index: 10;
    margin-right: 11px;
    font-family: "JansonURW-Reg";
    font-size: 31px;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 2px;
}

.home-bg {
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../images/home-bg-e.jpg);
    background-repeat: no-repeat;
    background-size: 84%;
    background-position: left top;
    margin-right: -80px;
}

@media only screen and (max-width: 767px) {
    .home-container {
        height: 100%;
        overflow-y: auto;
    }

    .home-container a {
        padding: 0;
		color: #444;
        /*color: #fff;
        text-shadow: 0 0 10px #000, 0 0 2px #000;*/
        position: relative;
    }

    .home-container a:hover {
        /*color: #fff;*/
		color: #444;
    }

    .flexbox {
        display: block;
    }

    .home-bg {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background-image: url(../images/home-bg-m2.jpg);
        background-position: center top;
        background-size: 100%;
        height: 240%;
        margin-right: 0px;
    }

    h1.flex-item {
        text-align: center;
        margin-right: 0px;
        position: fixed;
        /*top: 100px;*/
		top: 70px;
    }

    .subgallerymain h2 {
        display: block !important;
    }
}
/* END 
//////// index.php */

/* START 
//////// galleries.php */
.container.subgallerymain {
    padding-top: 0;
}

.container.subgallerymain h2 {
    margin-top: 90px;
    margin-bottom: 15px;
}

#galleries-container legend,
#sculptgalleries-container legend {
    padding-top: 15px;
    display: inline-block;
}

#galleries-container legend a,
#sculptgalleries-container legend a {
    font-size: 14px;
    font-weight: 600;
}

#sculptgalleries-container .span2 {
    width: 170px;
}

.span8.descriptiontext {
    margin-bottom: 50px;
}

.span8.descriptiontext h2 {
    margin-top: 90px;
}

@media only screen and (max-width: 900px) {
    .container {
        width: 100%;
        overflow-x: hidden;
    }

    #galleries-container .span3,
    #sculptgalleries-container .span2 {
        clear: both;
        width: auto;
    }
}
/* END 
//////// galleries.php */

/* START 
//////// contact */

#mail-status.success {
	color: white;
    width: 290px;
    padding: 10px;
    background-color: #3ea237;
    margin-top: 6px;
}

button#send-message {
	margin-top: 10px;
}

/* END 
//////// contact */

/* START 
//////// main nav */
#recentwork a {
    padding-left: 22px;
}

@media only screen and (max-width: 900px) {
    #recentwork a {
        padding-left: 10px;
        padding-right: 8px;
    }
}
/* END 
//////// main nav */

/* START 
//////// main sections */
@media only screen and (max-width: 900px) {
    #galleries-container,
    #sculptgalleries-container {
        padding: 0 !important;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .subgallerymain h2 {
        text-align: center !important;
    }

    #sculptgalleries-container .span2 {
        margin-bottom: 25px;
    }

    [class*="span"] {
        float: none;
        text-align: center;
        display: table;
        margin: 0 auto;
        text-align: left;
        width: auto;
    }

    .subgallerymain {
        padding: 0;
    }

    .descriptiontext {
        width: 100%;
        padding: 0;
    }

    .contact-container {
        margin-left: 10px;
    }
}
/* END 
//////// main sections */